img {
	border-style: none;
}
form {
	margin: 0px;
}
.bold {
	font-weight: bold;
}
.font14 {
	font-size: 14px;
}
.font16 {
	font-size: 16px;
}

.text_red {
	color: red;
}
a.text_red:hover, a.text_red:active {
	color: red;
}

.text_green {
	color: green;
}
a.text_green:hover, a.text_green:active {
	color: green;
}

.text_white {
	color: white;
}
a.text_white:hover, a.text_white:active {
	color: white;
}

.text_orange {
	color: #ffb80f;
}
a.text_orange:hover, a.text_orange:active {
	color: #ffb80f;
}

.text_blue {
	color: #1C74BC;
}
a.text_blue:hover, a.text_blue:active {
	color: #1C74BC;
}

.text_gray, .text_grey {
	color: #CCC;
}
a.text_gray:hover, a.text_grey:hover, a.text_gray:active, a.text_grey:active {
	color: #CCC;
}

.text_black {
	color: #333;
}
a.text_black:hover, a.text_black:active {
	color: #333;
}

a.notline:hover, a.notline:active {
	text-decoration: none;
}
a.underline {
	text-decoration: underline;
}
.more {
	padding-right: 20px;
	text-align: right;
}

/* Í¼Àý */
.star {
    vertical-align: middle;
}
.star .star_green {
   color: #32E251;
}
.star .star_red {
   color: #FF3300;
}
.star .star_yellow {
   color: #E2CC8A;
}
.star .star_blue {
   color: #5CB3E5;
}
.star .star_purple {
   color: #B52CDA;
}
.star .star_blue2 {
   color: #6A9AD2;
}
.star .other {
   color: #C3744A;
}
